Subject: RE: Help with wedding plans!
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 6 Jun 2001 12:10:02 -0700 (PDT)

I will  take a look at the Sandals Resorts and let you know.  I am not talking  about real cheap.  I told them that a vacation would be around $2000  for just 5 days and additional wedding costs will be at least $1000 if not  more.  I guess their ideal budget would be around $3000, but if this is not  feasible then they can budget for more.
 
Thanks  again!
Ashley  Landry 
EnFORM Technology,  LLC 
Office: (713) 350-1933  
Fax: (713) 438-1933 
Email: [email-masked] 
-----Original Message-----
From: Marilyn Liebling  [mailto:[email-masked]]
Sent: Wednesday, June 06, 2001 2:17  PM
To: 'Landry, Ashley'
Subject: RE: Help with wedding  plans!
Now  that there is non-stop service to Jamaica,  it is a good  choice.   Many of the resorts have wedding plans offered.  I  know for a fact that the Sandals Resorts have wedding/honeymoon plans.   November will be cheaper than January any place tropical.  Check the  internet for Sandals weddings.  I doubt that it will be cheap, but the  resorts that offer weddings are your more upscale  destinations.

Marilyn
-----Original Message-----
From: Landry, Ashley  [mailto:[email-masked]]
Sent: Wednesday, June 06, 2001  1:57 PM
To: [email-masked]
Cc:  [email-masked]
Subject: Help with wedding  plans!
Hi Marilyn, 
I am helping a friend plan an "away"  wedding.  I was wondering if you knew of or would suggest any resorts  that have full wedding services that we can start looking at.  They  want simple wedding and are going to invite their close family and friends,  but are not sure who will be able to come yet.  I am thinking it will  probably be about 10 people.  They definitely want something tropical  and probably all-inclusive would be best.  I had a friend who got  married in Playa de Carmen, but I'm not sure which resort.  I was  thinking somewhere in Mexico would be good but definitely not Cancun.   They are on a tight budget because they will be paying for it  themselves.  So here are the details about what we are looking  for:
Tropical All-Inclusive Resort  
Round trip airfare  
Travel date between November 2001 and January  2002 (what time is cheaper?)  
Wedding Services including someone to perform  the ceremony, flowers for the bride, photography, location for ceremony  (possibly on the beach), location for reception for about 10 people (can  be restaurant at the resort) 

I couldn't discuss this on the phone because it  is my coworkers boyfriend and I who are planning it and she sits right next  to me.  If you could give me a list of resorts we will look over them,  narrow it down, and then get back to you.  Thank you so much for your  help!
Ashley  Landry 
EnFORM  Technology, LLC 
Office: (713)  350-1933 
Fax: (713)  438-1933 
Email:  [email-masked]